# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  coordonnees: MyString
  url: MyString
  url2: MyString
  url3: MyString

two:
  name: MyString
  coordonnees: MyString
  url: MyString
  url2: MyString
  url3: MyString
